region = "us-east-1"
env = "dev"
name = "elenas-dev"
cluster_version = "1.20"
worker_groups = "app"	
instance_type = ["t2.micro"]
capacity_type = "SPOT"
cidr = "172.22.0.0/16"
private_subnets = ["172.22.0.0/20", "172.22.16.0/20", "172.22.32.0/20"]
public_subnets = ["172.22.48.0/20", "172.22.64.0/20", "172.22.80.0/20"]